{
  "type": "service_account",
  "project_id": "gokkka",
  "private_key_id": "dd94c5ffa9ffee048a789676f89869fee78a028c",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCsX6+USHV3HjGe\n0vKb2IaEeMCMHpsGKjeuFqzPaZI42RiIYkP2wQQtn/kZK/avVenp0V+XIQfN9imT\nVu5DMgbVAO4DSpnqQcym8ZFDqzk2P/27T3/Px7kHjUlb2IDHfKMxZ+Xi/zz7C4+m\nrE+1etpFSWfigNso76HwNU8YalYxO0HEjapX6BGMTUGaTi4VglMVRBqLDz6UcDGb\nJD6X03+qrEQqudhCoo4LdJYfB9siAUVanrdKprHFkMHhdPuycKMSU04J6X4nmehD\nLoLXij263/PsA3r66CwmqzWcblacVZET9Iw/fLKsaBPx9wu8oKMQJYVRfZX7C3d4\nNapA4YGDAgMBAAECggEAEaJOU4SgI7n+iIl7EU9y33188Ti2UkiiXphqQGPD9jXb\naSRoYId5dnNtp9IUD/bhka5+MXdLFZpvwWd8w3oMMeFA+Cw7F7h4h8Ghw0LyfObJ\n/c4RvL9pYejlztQUxJOvHEBNR84lvmb94KazFtVFHB541rao9QSi0/CYMV67h5il\nxDCIuPlTcDoewu8K3DFjm/pTUWTAsG/Xc+6eTVPwXHr31qVPJmApyG6I2311y0jT\n7hVjPQmrCx/3EBHcN8Vy+qh3ElaOpLxWSGjXrZjh6CpfUlexsmQtdtD1DJ529uFC\nWhiboUkCEXcv/LQE49CSVYdz1Ljcom0Ilp6hcFSRfQKBgQDdujqrtm4m2+Vwdagv\nBB3KRzRQICvo1SmMph7fGbHaRQhGDg4EyGeB/GyiAlKMa0XK+5ArbO61EV9MTNng\nOvQtio1nUF9l+5ysPtbBp+T40luZSeACKiTG4qPumjV5a6pX2ZNaQ5nfzqUBGH8K\ngtIFX8oA8ugFhmcJq2dkxpybFwKBgQDHBIcoCk6BdDAvL8Rqz+/fcqwj2oOk+GWi\nY2zhCBj9hvZI2fp48BJMqUeOUILHtRX22i+U6xsDLxEXftgmw5RBv+x6CyHazNFr\nG04l72F5fB9+SdHpL4n+E1kDjhFl/N1ZcPH1aQI3ShQLC5CmCAR8qA+OhQIk3PjG\neZOtR8pgdQKBgQCLLuKzdWHx7Kk7DfBUCx50InxZK8jEcEKTspfAbk2xeRH3f80W\n/YHUG9NJY3HUCWaXQ5C9YbT6XnxW1gsScY9jowyeZNptlyNDEHMYvz7BXrL3J2OB\nmFjbq9tB5PVaUdZtLPwNdk/6KKp1ZJ4ix/n0O6v/KnuxNCwr6reNkAswYwKBgHve\n9pzWZWyvu7ny+kcdK4khn8ElJeENdnzvc3pRBvTuBubrPbn+evVaO555wBy7OnON\n9CW1e/esWPAN1E20V9fgtDh2K1k7OHF46lg0ObBasGNzYQLJwxLwSewrheq7y636\n3a7I8EcnhXgmd57PyLMqC5zCbsYw/2rRizhEQdNtAoGBALj1nS3yHK3jncwzPgQj\niUY0SgdTq0BlzZ9XsHwRBT7Fr/C/VtkZ/yqtmREbELWCL+D79R24gPR4WktLlAFM\nRmkmWis+9ZITG1O2HRD/kCfuG6tHXThfBaf72tet0sftm9uhf0gblmu3gMia1OvK\ntgD8u8EhGCd/vYD0MWNa0nqs\n-----END PRIVATE KEY-----\n",
  "client_email": "gokkaa-241@gokkka.iam.gserviceaccount.com",
  "client_id": "101428132647607423595",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/gokkaa-241%40gokkka.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
